[HPDD-discuss] Is upgrade from 2.1.6 to 2.5.1 safe?